// 2007 BTCC Vauxhall Vectra
// Created By Mark Reynolds
// Version 1.1
// File last edited on: 11th January 2008

[BODY]
name=body mass=(1000.0) inertia=(1005.10,1090.75,235.00)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

[BODY]
name=fl_spindle mass=(22.5) inertia=(0.086,0.079,0.073)
pos=(0.720,0.0,-1.483) ori=(0.0,0.0,0.0)

[BODY]
name=fr_spindle mass=(22.5) inertia=(0.086,0.079,0.073)
pos=(-0.72,0.0,-1.483) ori=(0.0,0.0,0.0)

[BODY]
name=fl_wheel mass=(20.0) inertia=(0.55,0.36,0.36)
pos=(0.737,0.0,-1.483) ori=(0.0,0.0,0.0)

[BODY]
name=fr_wheel mass=(20.0) inertia=(0.55,0.36,0.36)
pos=(-0.737,0.0,-1.483) ori=(0.0,0.0,0.0)

[BODY]
name=rl_spindle mass=(22.5) inertia=(0.086,0.079,0.073)
pos=(0.740,0.0,1.235) ori=(0.0,0.0,0.0)

[BODY]
name=rr_spindle mass=(22.5) inertia=(0.086,0.079,0.073)
pos=(-0.74,0.0,1.235) ori=(0.0,0.0,0.0)

[BODY]
name=rl_wheel mass=(20.0) inertia=(1.12,0.72,0.72)
pos=(0.763,0.000,1.235) ori=(0.0,0.0,0.0)

[BODY]
name=rr_wheel mass=(20.0) inertia=(1.12,0.72,0.72)
pos=(-0.763,0.000,1.235) ori=(0.0,0.0,0.0)

[BODY]
name=fuel_tank mass=(1.0) inertia=(1.0,1.0,1.0)
pos=(0.0,0.15,1.00) ori=(0.0,0.0,0.0)

[BODY]
name=driver_head mass=(5.0) inertia=(0.02,0.02,0.02)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

[JOINT&HINGE]
posbody=fl_wheel negbody=fl_spindle pos=fl_wheel axis=(-0.737,0.0,0.0)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

[JOINT&HINGE]
posbody=fr_wheel negbody=fr_spindle pos=fr_wheel axis=(0.737,0.0,0.0)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

// Front left suspension [macpherson]
[BAR] // forward upper arm
name=fl_fore_upper posbody=body negbody=fl_spindle pos=(0.440,0.285,-1.483) neg=(0.680,0.305,-1.483)

[BAR] // rearward upper arm
name=fl_rear_upper posbody=body negbody=fl_spindle pos=(0.440,0.285,-1.323) neg=(0.680,0.305,-1.483)

[BAR] // forward lower arm
name=fl_fore_lower posbody=body negbody=fl_spindle pos=(0.300,-0.125,-1.483) neg=(0.720,-0.140,-1.483)

[BAR] // rearward lower arm
name=fl_rear_lower posbody=body negbody=fl_spindle pos=(0.300,-0.125,-1.323) neg=(0.720,-0.140,-1.483)

[BAR] // steering arm (must be named for identification)
name=fl_steering posbody=body negbody=fl_spindle pos=(0.28,-0.020,-1.633) neg=(0.720,-0.020,-1.633)

// Front right suspension [macpherson]
[BAR] // forward upper arm
name=fr_fore_upper posbody=body negbody=fr_spindle pos=(-0.44,0.285,-1.483) neg=(-0.68,0.305,-1.483)

[BAR] // rearward upper arm
name=fr_rear_upper posbody=body negbody=fr_spindle pos=(-0.44,0.285,-1.323) neg=(-0.68,0.305,-1.483)

[BAR] // forward lower arm
name=fr_fore_lower posbody=body negbody=fr_spindle pos=(-0.3,-0.125,-1.483) neg=(-0.72,-0.140,-1.483)

[BAR] // rearward lower arm
name=fr_rear_lower posbody=body negbody=fr_spindle pos=(-0.3,-0.125,-1.323) neg=(-0.72,-0.140,-1.483)

[BAR] // steering arm (must be named for identification)
name=fr_steering posbody=body negbody=fr_spindle pos=(-0.32,-0.020,-1.633) neg=(-0.72,-0.020,-1.633)

// Rear left suspension [double wishbone]
[BAR] // forward upper arm
name=rl_fore_upper posbody=body negbody=rl_spindle pos=(0.480,0.120,1.085) neg=(0.700,0.140,1.235)

[BAR] // rearward upper arm
name=rl_rear_upper posbody=body negbody=rl_spindle pos=(0.480,0.120,1.235) neg=(0.700,0.140,1.235)

[BAR] // forward lower arm
name=rl_fore_lower posbody=body negbody=rl_spindle pos=(0.320,-0.125,1.125) neg=(0.720,-0.140,1.235)

[BAR] // rearward lower arm
name=rl_rear_lower posbody=body negbody=rl_spindle pos=(0.320,-0.125,1.235) neg=(0.720,-0.140,1.235)

[BAR] // straight link
posbody=body negbody=rl_spindle pos=(0.32,-0.096,1.387) neg=(0.720,-0.100,1.387)

// Rear right suspension [double wishbone]
[BAR] // forward upper arm
name=rr_fore_upper posbody=body negbody=rr_spindle pos=(-0.48,0.120,1.085) neg=(-0.7,0.140,1.235)

[BAR] // rearward upper arm
name=rr_rear_upper posbody=body negbody=rr_spindle pos=(-0.48,0.120,1.235) neg=(-0.7,0.140,1.235)

[BAR] // forward lower arm
name=rr_fore_lower posbody=body negbody=rr_spindle pos=(-0.32,-0.125,1.125) neg=(-0.72,-0.140,1.235)

[BAR] // rearward lower arm
name=rr_rear_lower posbody=body negbody=rr_spindle pos=(-0.32,-0.125,1.235) neg=(-0.72,-0.140,1.235)

[BAR] // straight link
posbody=body negbody=rr_spindle pos=(-0.32,-0.096,1.387) neg=(-0.72,-0.100,1.387)

[JOINT&HINGE]
posbody=rl_wheel negbody=rl_spindle pos=rl_wheel axis=(-0.763,0.0,0.0)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)

[JOINT&HINGE]
posbody=rr_wheel negbody=rr_spindle pos=rr_wheel axis=(0.763,0.0,0.0)
pos=(0.0,0.0,0.0) ori=(0.0,0.0,0.0)





